/* 
SELECTEUR {
    PROPRIETE: VALEUR;
    PROPRIETE: VALEUR;
    ... 
 */
/* === POLICE ==== */
@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");

/* === VARIABLES === */
:root {
  --primary-color: #d97a3a;
  --text-color: #ffffff;
  --title-color: #ddf8ff;
  --background-color: #08131d;
  --background-color-2: #1e293b;
  --border: #ddf8ff;
  --corner: 8px;
}
/* 
 - Couleur principal
 - couleur du texte 
 - Couleur du background
 - Bordure
 */

/* === STYLE PAR DEFAUT === */
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.me-contacter {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

/* === MEDIA QUERY === */

@media (max-width: 768px) {
  nav {
    display: none;
  }

  .button {
    display: block;
  }

  .secondary-button {
    margin-top: 10px;
  }

  .projects-content {
    grid-template-columns: 1fr;
  }
}
